z-push (2.4.3-1) unstable; urgency=medium

  * [5f36346] New upstream version 2.4.3

 -- Roel van Meer <roel@1afa.com>  Thu, 05 Jul 2018 13:58:37 +0200

z-push (2.4.2-1) unstable; urgency=medium

  * [52e6497] New upstream version 2.4.2
  * [3ad58e2] control: Depend on php-xml instead of php-xsl

 -- Roel van Meer <roel@1afa.com>  Tue, 12 Jun 2018 13:31:20 +0200

z-push (2.4.1-1) unstable; urgency=medium

  * [e265dcb] New upstream version 2.4.1
  * [a97f21e] rebuild patch queue from patch-queue branch
  * [9d33141] debian/control: Update email address in maintainer field
  * [7553c8e] debian/control: Increase Standards-Version to 4.1.4
  * [f207228] debian/watch: Use git mode
  * [c54fe8b] debian/watch: Also track beta versions

 -- Roel van Meer <roel@1afa.com>  Thu, 26 Apr 2018 10:56:33 +0200

z-push (2.4.0-2) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [ee02d60] debian/control: adjust Vcs fields to salsa.debian.org

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 07 Apr 2018 19:07:38 +0200

z-push (2.4.0-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [2a96566] debian/control: increase Standards-Version to 4.1.3
  * [0ec0c23] d/control: remove empty Recommends fields
  * [50f1851] move over to debhelper 11

  [ Roel van Meer ]
  * [fbfde54] New upstream version 2.4.0
  * [18d058e] rebuild patch queue from patch-queue branch

 -- Roel van Meer <roel@1afa.com>  Tue, 20 Mar 2018 16:43:50 +0100

z-push (2.3.9-2) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [554ef1a] debian/control: increase Standards-Version to 4.1.3
  * [ff54129] d/control: remove empty Recommends fields
  * [c669260] move over to debhelper 11

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 26 Feb 2018 12:17:37 +0100

z-push (2.3.9-1) unstable; urgency=medium

  * [22dca8d] New upstream version 2.4.0~beta1
  * [42d9068] rebuild patch queue from patch-queue branch
  * [bbbbf0b] Add apparmor profile
  * [2477d28] rebuild patch queue from patch-queue branch
  * [0900895] apparmor: allow read access to /etc/mime.types
  * [fa9f999] apparmor: allow execution of sendmail
  * [786367b] document changes and release 2.4.0~beta1-1
  * [89325e2] Revert "document changes and release 2.4.0~beta1-1"
  * [ec8a952] Revert "apparmor: allow execution of sendmail"
  * [fedf116] Revert "apparmor: allow read access to /etc/mime.types"
  * [3f80dab] Revert "rebuild patch queue from patch-queue branch"
  * [77b4bd7] Revert "Add apparmor profile"
  * [6323012] Revert "rebuild patch queue from patch-queue branch"
  * [a0f2323] Revert "Merge tag 'upstream/2.4.0_beta1' into debian/sid"
  * [dcc8c25] New upstream version 2.3.9
  * [ff96a4b] debian/control: depend on php-xsl instead of php7.0-xsl
    (Closes: #889518)

 -- Roel van Meer <roel@1afa.com>  Thu, 08 Feb 2018 21:20:25 +0100

z-push (2.3.8-2) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [d69d5de] debian/control: mark d-push as Architecture all
  * [354ecd1] z-p-kopano-gabsync: adding Depends on z-p-backend-kopano
    (Closes: #877209)
  * [2220666] debian/control: increase Standards-Version to 4.1.1

  [ Roel van Meer ]
  * [bd59b5b] Revert "z-p-kopano-gabsync: adding Depends on z-p-backend-kopano"
  * [c212d4b] Remove symlink to /usr/share/z-push/backend/kopano/mapi
    (Closes: #877209)
  * [1d2fa16] gbp: Configure dch commit subject

 -- Roel van Meer <roel@1afa.com>  Mon, 30 Oct 2017 14:34:23 +0100

z-push (2.3.8-1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [162e5c5] debian/rules: use override_dh_fixperms-indep (Closes: #876448)

  [ Roel van Meer ]
  * [b3d6765] Imported Upstream version 2.3.8
  * [35e7140] debian/control: increase Standards-Version to 4.1.0
  * [de269e6] rebuild patch queue from patch-queue branch
  * [78138a4] d/z-push-common.postinst: Don't specify command with full path
  * [9077716] Revert "control: Change priority of d-push package back to extra"
  * [c00ad7d] Revert "travis: Update list if branches to build"

 -- Roel van Meer <roel@1afa.com>  Fri, 22 Sep 2017 23:26:07 +0200

z-push (2.3.7-1) experimental; urgency=medium

  [ Roel van Meer ]
  * [4fa7f3f] control: Change priority to optional
  * [736f8a0] control: Change priority of d-push package back to extra
  * [7ea627b] postinst, postrm: Use invoke-rc.d unconditionally
  * [746acf2] d/z-push-common.install: Reorder entries
  * [bc4a962] README.Debian: Document Apache config and lintian overrides
  * [ba3eded] Update README.source
  * [dfbbf5f] README.Debian: Proper casing of Z-Push
  * [91f4719] lintian-overrides: Point to relevant section in README.Debian

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 Sep 2017 19:20:20 +0200

z-push (2.3.7-1~exp1) experimental; urgency=medium

  [ Roel van Meer ]
  * [ba4d424] Imported Upstream version 2.3.6
  * [aeb8e1b] Install the new manpages
  * [ad79964] lintian: update lintian warning
  * [2a68de2] copyright: update license info
  * [c7b5534] lintian: add override for lintian warning
  * [2342cf8] Install autodiscover documentation with a better name
  * [27405af] Remove unused patch that sets default backend
  * [733435d] Remove unused patch that adapts config for d-push
  * [377c9d9] Remove unused obsolete patch setting IMAP_USE_IMAPMAIL
  * [b0872f1] Set state dir to /var/lib/z-push/state
  * [5ca0f01] postinst: run z-push-admin -a fixstates after installation
  * [4f3ad07] postrm: Fix problem uninstalling the z-push-common package
  * [1f80d44] postinst, postrm: Indentation only
  * [eccf02a] postrm: layout according to boilerplate
  * [f91db75] postinst: Remove some useless empty lines
  * [5e1226f] Don't specify full path to invoke-rc.d
  * [bfab6b7] control: Depend on correct php mapi package
  * [62e72f2] control: Depend on correct php-cli package
  * [b3c7123] Update changelog for 2.3.6-1~1.gbp62e72f release
  * [6ce681b] Imported Upstream version 2.3.7
  * [9d0067f] control: Add myself to uploaders
  * [0256278] po: Change email address to z-push@packages.debian.org
  * [86bc676] po: Replace references to d-push with z-push
  * [2522d3a] control: Update links to Git repo
  * [da8c507] Use /var/lib/z-push as state dir
  * [b36ca20] control: Remove d-push-searchldap transitional package
  * [f6d6aa8] control: Remove d-push-vcarddir transitional package
  * [7c5b081] control: Remove d-push-maildir transitional package
  * [bc449a8] control: Remove d-push-imap transitional package
  * [d30d0fe] control: Remove d-push-zarafa transitional package
  * [c0aa1b1] control: Remove d-push-common transitional package
  * [2c2d1e2] Trivial update of README.source
  * [50fcf50] Let z-push-common replace z-push.org packages
  * [d6eb0d7] Updated README.Debian
  * [5cf10a2] Updated NEWS
  * [9ce7f4e] rebuild patch queue from patch-queue branch
  * [51e042d] postinst, postrm: Don't use service variable
  * [d825998] travis: Update list if branches to build

  [ Carsten Schoenert ]
  * [2ef1cbe] debian/watch: remove unneeded line for beta versions
  * [cfa4fbe] debian/control: s/php7.0-mapi/php-mapi
  * [123b4b0] debian/control: increase Standards-Version to 4.0.1
  * [4382c4f] debian/rules: use DEB_* variables for entries from changelog
  * [28e5d1d] debian/copyright: remove PHP-2.02 license text
  * [02b7596] debian/copyright: updates and small corrections
  * [210d663] lintian-overrides: ignore warning about composer tool

  [ Roel van Meer ]
  * [09eaae1] README.Debian: additional information for PEAR modules

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Aug 2017 10:01:07 +0200

z-push (2.3.5-1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [e660271] debian/gbp.conf: Adding helper config for git-buildpackage
  * [c521ed5] New upstream version 2.3.2
  * [c846ce4] Switching to 3.0 (source)
  * [9e3f3b3] Update metainformation for d-push source package
  * [8f80548] de-branding: rename d-push to z-push
  * [0c8197a] de-branding: rename d-push-common to z-push-common
  * [79c8fb3] de-branding: rename d-push-zarafa to z-push-kopano
  * [ba93d55] de-branding: remove no longer existing package d-push-maildir
  * [ac703f5] de-branding: remove no longer existing package d-push-vcarddir
  * [65b71b8] de-branding: rename d-push-combined to z-push-backend-combined
  * [26be7d1] de-branding: rename d-push-searchldap to z-push-backend-ldap
  * [ba3e358] de-branding: rename d-push-imap to z-push-backend-imap
  * [98ac7c6] de-branding: adding transitional d-push package
  * [503ee5d] de-branding: adding transitional d-push-common package
  * [ac6289a] de-branding: adding transitional d-push-zarafa package
  * [a212af7] de-branding: adding transitional d-push-[maildir,vcarddir] pkgs
  * [1f25401] de-branding: adding transitional d-push-searchldap package
  * [0c21a8e] de-branding: adding transitional d-push-imap package
  * [db0ec8f] README.Debian, NEWS: fix mailformed line, typo fix
  * [339ab9d] de-branding: refresh debconf template and translations
  * [64be9a8] de-branding: adopt debian/rules to build existing packages
  * [5aa26ed] copyright: update package information
  * [4bf1c68] lintian: update source.lintian-overrides
  * [f2ed4d2] lintian-overrides: adding some overrides for binaries
  * [e1efe6c] debian/rules: fix file permission for *.php files
  * [2495f91] debian/watch: adjust watching URL to new upstream URL
  * [3288b22] adding new package z-push-backend-caldav
  * [bf105ec] adding new package z-push-backend-carddav
  * [6eb0f5f] adding new package z-push-backend-kopano
  * [5d25d50] adding new package z-push-backend-galsearch-ldap
  * [c8b0775] adding new package z-push-ipc-sharedmemory
  * [e3aceee] adding new package z-push-ipc-memcached
  * [e833774] update package z-push-kopano
  * [8ac71f2] adding new package z-push-kopano-gabsync
  * [2f6ade9] adding new package z-push-state-sql
  * [1da97d9] WIP: disable the current patch queue

  [ Roel van Meer ]
  * [2f05bb3] Change source package from d-push to z-push
  * [0517dc3] Imported Upstream version 2.3.4
  * [57ac23a] Add .travis.yml from http://travis.debian.net.
  * [1082789] Merge z-push-ipc-sharedmemory into z-push-common
  * [3519208] Adding new package z-push-autodiscover

  [ Carsten Schoenert ]
  * [416193e] debian/control: wrap and sort entries
  * [3cc0817] debian/control: move php package to default packages
  * [ef50923] debian/control: adopt kopanocore package php7.0-mapi

  [ Roel van Meer ]
  * [4eed4a2] Don't install duplicate logrotate file
  * [fca9725] Keep only four weeks of logs
  * [279d206] Update source package name
  * [a8e8276] Remove duplicate invocation of dh_installogrotate
  * [48dc300] Add verbatim copy of version.php
  * [62dad30] Don't try to run git to set the Z-push version
  * [cfe9425] Add code snippet to find out which webservers are installed
  * [c6c5313] Indentation
  * [817461d] Remove obsolete apache config
  * [0fefca0] Remove obsolete lighttpd config
  * [7631aca] Configure webservers during install
  * [703c4c4] Don't fail if lighttpd and auth module is already enabled
  * [3104f9d] Update z-push config.php link target
  * [cd3c029] Remove obsolete patch
  * [8361e88] Refresh migration tools path patch
  * [32d7256] Add link to policies.ini
  * [33bb0c6] Disable device provisioning
  * [968b1af] Ensure z-push depends on subpackages with same version
  * [c8f7638] Merge z-push-autodiscover with z-push
  * [cc0654f] Install z-push-autodiscover config and enable for apache2
  * [03c6f75] Add wrapper scripts for z-push utilities
  * [04a3680] Imported Upstream version 2.3.5
  * [3c73d58] Create symlink to mapi dir
  * [58a8a14] Drop z-push-kopano metapackage
  * [692d663] postrm: move code into a function
  * [f7fba9b] postrm: add boilerplate code for postrm
  * [005952a] postrm: remove log files when purging z-push
  * [3f78832] Add the z-push-kopano-gab2contacts package
  * [57e087f] Set correct path to z-push in gab2contacts
  * [f2975b9] debian/watch: include final releases in watch file
  * [9c66066] lintian-overrides: add override for apache config name
  * [d4c7879] apache2 config: remove deprecated auth options
  * [c72391d] Create symlinks to correct config files
  * [b470720] postrm: remove the state dir when purging z-push

 -- Roel van Meer <roel@1afa.com>  Tue, 02 May 2017 14:03:27 +0200

d-push (2.1.0~M2-1) experimental; urgency=low

  * We want to ship beta versions in experimental
  * Imported Upstream version 2.1.0~M2
  * Split backends into their own packages
  * Make NEWS file accessible to dch, explain new package structure
  * Adapt patches to new version
  * install new config files properly
  * Add logrotate snippet for log files
  * upload sponsored by Guido Günther <agx@debian.org>, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Sun, 14 Apr 2013 13:33:18 +0200

d-push (2.0.7-1) unstable; urgency=low

  * [5dad554] Imported Upstream version 2.0.7
  * [29235d0] adapt debian patches to new upstream version
  * [df825b5] fix permissions of script files which are not called directly
  * [c3bb49b] adapt version file to new upstream version
  * [d35b681] Add lintian override for version file
  * upload sponsored by Guido Günther <agx@debian.org>, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Wed, 20 Feb 2013 22:12:15 +0100

d-push (2.0.5~rc2-2) unstable; urgency=low

  * [84d570a] implementation needs trailing / in dir variables
  * upload sponsored by Guido Günther <agx@debian.org>, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Wed, 31 Oct 2012 08:17:39 +0100

d-push (2.0.5~rc2-1) unstable; urgency=low

  * [6db857f] Adapt uscan to new upstream version numbering
  * [1c98e95] Imported Upstream version 2.0.5~rc2
  * [617af60] adapt patches to new upstream version

 -- Wolfram Quester <wolfi@sigxcpu.org>  Mon, 29 Oct 2012 16:09:42 +0100

d-push (2.0-1) unstable; urgency=low

  * [817397a] Imported Upstream version 2.0
  * [7e2fdca] Adapt patches to new upstream version
  * [0b859bf] Adapt install file to new upstream version
  * [a4fc529] Update README.Debian, introduce NEWS file
  * [1b797bc] Raise standards version; no changes needed
  * [9ce7720] create and ship some new directories
  * [ee25092] adapt and enhance default config
  * upload sponsored by Guido Günther <agx@debian.org>, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Fri, 29 Jun 2012 13:59:02 +0200

d-push (1.5.10-1) unstable; urgency=low

  * [1dc1638] New download location
  * [c52f63f] Imported Upstream version 1.5.10 (closes: #675269)
  * [2ad07a3] Adapt patches to new upstream version
  * [afe418d] actually use Vcs-* fields in control

 -- Wolfram Quester <wolfi@sigxcpu.org>  Tue, 19 Jun 2012 07:08:00 +0200

d-push (1.5.8-3) unstable; urgency=low

  * [b94739e] set d-push version automagically
  * upload sponsored by Guido Günther <agx@debian.org>, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Sun, 25 Mar 2012 13:56:18 +0200

d-push (1.5.8-2) unstable; urgency=low

  * [4f45a24] Add Brazilian Portuguese debconf templates translation
    (closes: #661930)
  * [5c3393e] Add Italian translation debconf messages (closes: #661236)
  * [c7bf5c2] Add Slovak po-debconf translation (closes: #661142)
  * [f0c8653] Add Polish debconf translation (closes: #660529)
  * [6ae57cb] Imported Upstream version 1.5.8
  * [6ef38b9] php5.4 introduced an own hex2bin function.
    Use this if it exists, if it doesn't use the old implementation by z-push
  * [f872e7b] rebase patches to new upstream version
  * [d30a302] Saner sample config
  * upload sponsored by Guido Günther <agx@debian.org>, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Sat, 24 Mar 2012 15:03:11 +0100

d-push (1.5.7-1) unstable; urgency=low

  * [394a573] Imported Upstream version 1.5.7 (Closes: #656520)
  * [297b0a8] add watch file (Closes: #656524)
  * [709810b] Add dutch debconf translation (Closes: #654200)
  * [ecddd4e] Add danish debconf translation (Closes: #658531)
  * [4faf517] Add czech debconf translation (Closes: #660364)
  * Upload sponsored by Christian PERRIER, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Sat, 18 Feb 2012 21:32:42 +0100

d-push (1.5.5-1) unstable; urgency=low

  * [c733807] Imported Upstream version 1.5.5
  * [5830366] Adapt patches to new upstream version
  * [e0e4402] Add portuguese debconf translation (Closes: #651675)
  * [746749f] Add swedish debconf translation (Closes: #640060)
  * [3d588ce] Add spanish debconf translation (Closes: #640312)
  * [6c6c922] Add german debconf translation (Closes: #653017)
  * [af381fa] Raise standards version to 3.9.2, following changes needed:
  * [1966bc2] include BSD license in copyright file as indicated by lintian
  * [8f9b446] Add README.source as indicated by lintian
  * Upload sponsored by Christian PERRIER, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Tue, 27 Dec 2011 22:56:11 +0100

d-push (1.5.4-1) unstable; urgency=low

  * [8baa360] Imported Upstream version 1.5.4
  * [8ab20f6] depend on php5-cli to fix lintian's
              php-script-but-no-phpX-cli-dep

 -- Wolfram Quester <wolfi@sigxcpu.org>  Fri, 26 Aug 2011 19:44:08 +0200

d-push (1.5.3-2) unstable; urgency=low

  [ Wolfram Quester ]

  * [b7c2235] fix lintian's command-with-path-in-maintainer-script
  * [da416c8] fix lintian's debhelper-overrides-need-versioned-build-depends
  * [c659416] fix lintian's description-synopsis-starts-with-article
  * [e717d55] fix lintian's helper-templates-in-copyright
  * [a2b0f6b] Add french debconf translation (Closes: #634093)
  * [d27ae02] Add russian debconf translation (Closes: 635148)
  * upload sponsored by Guido Günther <agx@debian.org>, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Fri, 26 Aug 2011 18:28:55 +0200

d-push (1.5.3-1) unstable; urgency=low

  * [3fe7e81] Imported Upstream version 1.5.3 (Closes: #631115)
  * [f95f309] update patches to new d-push-version 1.5.3
  * [33ec05b] Drop webservers not contained in Squeeze or Wheezy (Closes: #631380)
  * [fe4cc52] Use po-debconf (Closes: #631379)
              Patch by Guido Günther, many thanks to him!
  * [75752c8] Recommend to use SSL in README.Debian (Closes: #631378)
  * upload sponsored by Guido Günther <agx@debian.org>, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Thu, 30 Jun 2011 22:39:52 +0200

d-push (1.5.2-1) unstable; urgency=low

  * New Upstream version 1.5.2
  * upload sponsored by Torsten Werner <twerner@debian.org>, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Sat, 23 Apr 2011 16:18:31 +0200

d-push (1.5.1-4) unstable; urgency=low

  * Since I'm confident this version of the package passes NEW, it's not too
    late to close the RFP (closes: 533082)
  * [ad9f0a3] add copyright holders, correct licenses, thanks to Torsten Werner
  * upload sponsored by Torsten Werner <twerner@debian.org>, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Thu, 21 Apr 2011 07:02:02 +0200

d-push (1.5.1-3) unstable; urgency=low

  * [a42e561] correct license info for some files. Thanks to Alexander Reichle-Schmehl for spotting this
  * upload sponsored by Torsten Werner <twerner@debian.org>, many thanks to him

 -- Wolfram Quester <wolfi@sigxcpu.org>  Wed, 20 Apr 2011 06:47:13 +0200

d-push (1.5.1-2) unstable; urgency=low

  * first upload to debian unstable
  * upload sponsored by Torsten Werner <twerner@debian.org>, many thanks to him
  * [f120357] update copyright information
  * [cb1fea1] remove unneeded README.source
  * [d5bc564] Rebranding: rename z-push* to d-push* and replace occurrences in
    installation files
  * [8ae5e00] update installation notes
  * [8f90986] add patches for rebranding, version and config

 -- Wolfram Quester <wolfi@sigxcpu.org>  Sun, 17 Apr 2011 16:17:57 +0200

z-push (1.5.1-1) unstable; urgency=low

  * [3fbfaa5] lower dependencies on quilt to ease backports
  * [8e9c1d0] recommend web-server and modules
  * [e6dbeb4] add patch to autoconfigure the web server by Philipp Büttgenbach <Philipp.Buettgenbach@gmx.de>
  * [97b2eb2] Imported Upstream version 1.5.1
  * [b917b5b] remove patches applied upstream
  * [e417ae6] add link to config for new backend searchldap
  * [71d2ac8] allow installation of files under debian/

 -- Wolfram Quester <wolfi@sigxcpu.org>  Sun, 03 Apr 2011 10:21:28 +0200

z-push (1.4-1) unstable; urgency=low

  * [a423f55] Imported Upstream version 1.4
  * [b264500] added versioned build-depends on quilt and empty series
    file to make lintian happy, depend on libapache2-mod-php5
  * [7eb1667] New patch 0001-apply-patch-for-correct-envelope-from-and-
    CC-handlin.patch
  * [628ec5f] New patch 0002-convert-line-endings-in-mails-
    correctly.patch
  * [aaa43aa] Remove old patch

 -- Wolfram Quester <wolfi@sigxcpu.org>  Wed, 11 Aug 2010 16:52:48 +0200

z-push (1.3~RC3-3) unstable; urgency=low

  * depend on php5-imap
  * depend on php-mail
  * disable envelope-from patch, since it messes up CC:
  * rename README to install it automatically

 -- Wolfram Quester <wolfi@sigxcpu.org>  Thu, 27 May 2010 11:08:21 +0200

z-push (1.3~RC3-2) unstable; urgency=low

  * New patch 0001-use-correct-envelope-from-not-the-user-running-
    apach.patch

 -- Wolfram Quester <wolfi@sigxcpu.org>  Sun, 11 Apr 2010 16:15:38 +0200

z-push (1.3~RC3-1) unstable; urgency=low

  * Initial release (Closes: #533082)
  * Fix permissions to make lintian happy
  * Install LICENSE as documentation
  * depend on php5, php-pear
  * add README.Debian derived from INSTALL
  * install files into proper directories, including configs
  * proper excludes to allow installation of statemachine.php
  * Imported Upstream version 1.3RC3

 -- Wolfram Quester <wolfi@sigxcpu.org>  Sun, 11 Apr 2010 11:00:20 +0200
